Update for certbot.
[letsencrypt-varnish-plugin] / setup.py
1 from setuptools import setup
2
3
4 setup(
5     name='certbot-varnish',
6     package='varnish.py',
7     install_requires=[
8         'certbot>=0.26.0',
9         'zope.interface',
10     ],
11     entry_points={
12         'certbot.plugins': [
13             'varnish = varnish:Authenticator',
14         ],
15     },
16 )